[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: EPEL Packages in need of building for EL-6



Thanks!

On 07/08/2010 02:37 AM, Mark Chappell wrote:
Below is a summary of EPEL packages for Enterprise Linux 6 that you own
which have not yet been built.

Owner: orion
apache-commons-jexl

No maven2

eclipse-photran

Will be replaced by ecplipse-ptp someday

GMT

Waiting for new release

GMT-doc

dead.package, retired in pkgdb now

gridengine

Need to sort out issue with java openjdk not being on ppc64.

fontbox
jempbox

Will be replaced with pdfbox

paraview
pdfedit

Various build issues.

perl-Cflow

needs flow-tools

gdl
perl-PDL-Graphics-PLplot

requires plplot, see below.

plplot

Missing itk-devl, agg-devel, itcl-devel, octave-devel, ocaml-*, wxGTK-devel, docbook2X

python-numarray

This is really a dead upstream package, although some thing still use it apparently. I have orphaned it.

R-multcomp
R-mvtnorm
R-systemfit
perl-String-Approx
ruby-mysql
svgalib

built (or will be shortly)

--
Orion Poplawski
Technical Manager                     303-415-9701 x222
NWRA/CoRA Division                    FAX: 303-415-9702
3380 Mitchell Lane                  orion cora nwra com
Boulder, CO 80301              http://www.cora.nwra.com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]